<nav id="club-menu">
    <a class="page-link" href="{{ site.baseurl }}/index.html">Home</a>
    <a class="page-link" href="{{ site.baseurl }}/mission/index.html">Mission</a>
    <a class="page-link" href="{{ site.baseurl }}/activities/index.html">Activities</a>
    <a class="page-link" href="{{ site.baseurl }}/news/index.html">News</a>
    <a class="page-link" href="{{ site.baseurl }}/history/index.html">History</a>
    <a class="page-link" href="{{ site.baseurl }}/officers/index.html">Officers</a>
    <a class="page-link" href="{{ site.baseurl }}/contact-us/index.html">Contact Us</a>
</nav>
